package p2.application.twechatpayorder;

import baseclass.PaoCust;
import p2.pao.PaoSet;

public class twechatpayorder extends PaoCust {
    public twechatpayorder(PaoSet arg0) {
        super(arg0);
    }
}
